/* CSS de la Lightbox en Back Office */

#overlay{
	background-color:#000;
	display:none;
	height:100%;
	left:0;
	position:absolute;
	position:fixed;
	top:0;
	width:100%;
	z-index:5000;
	
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}

#lightbox{
	background:#CCCCCC; /* #FDFCE9 */
	border:3px solid #FFFFFF;
	display:none;
	max-height: 800px;
	width:900px;
	top:50%;
	left:50%;
	margin:-400px 0 0 -450px;
	overflow:auto;
	position:fixed;
	padding: 0 10px 10px 10px ;
	text-align:left;
	
	z-index:9999;
}

#lightbox h1{
	font-size:20px;
	text-align:center;
}

#lightbox hr{
	background-color:#333333;
	height:2px;
}

#lightbox form{text-align:left;}
#lightbox form p{padding:0 5px;}

#lightbox{text-align:center;}
#lightbox table thead tr:first-child{background-color:#C9C9C9;}
#lightbox table{border-collapse:collapse;font-weight:bold; text-align:center;}
#lightbox table thead tr:first-child th{padding:0px 10px;}

#lightbox .total td:last-child{border-left:#000000 2px solid; width:80px;}
#lightbox .total td:nth-child(3){border-left:#000000 2px dotted; border-right:#000000 2px dotted;}

#lightbox form input[type="submit"]{margin-top:20px; margin-bottom:10px; cursor:pointer;}


#lightbox.done #lbLoadMessage{
	display:none;
}
#lightbox.done #lbContent{
	display:block;
}
#lightbox.loading #lbContent{
	display:none;
}
#lightbox.loading #lbLoadMessage{
	display:block;
}

.ajaxZone {
	display:none;
	color:#FFFFFF;
	font-size:20px;
	font-weight:bold;
	overflow:auto;
	position:fixed;
	top:50%;
	text-align:center;
	width:100%;
	z-index:9999;
}